.fz10 {font-size: 10px !important;}
.fz11 {font-size: 11px !important;}
.fz12 {font-size: 12px !important;}
.fz14 {font-size: 14px !important;}
.fz16 {font-size: 16px !important;}
.fz18 {font-size: 18px !important;}
.fz20 {font-size: 20px !important;}
.fz21 {font-size: 21px !important;}
.fz22 {font-size: 22px !important;}
.fz23 {font-size: 23px !important;}
.fz24 {font-size: 24px !important;}
.fz25 {font-size: 25px !important;}
.fz26 {font-size: 26px !important;}
.fz27 {font-size: 27px !important;}
.fz28 {font-size: 28px !important;}
.fz29 {font-size: 29px !important;}
.fz30 {font-size: 30px !important;}

.lh12 {line-height: 12px !important;}
.lh13 {line-height: 13px !important;}
.lh14 {line-height: 14px !important;}
.lh15 {line-height: 15px !important;}
.lh16 {line-height: 16px !important;}
.lh18 {line-height: 18px !important;}
.lh20 {line-height: 20px !important;}
.lh24 {line-height: 24px !important;}
.lh28 {line-height: 28px !important;}
.lh32 {line-height: 32px !important;}
.lh36 {line-height: 36px !important;}

.bold {font-weight: bold !important;}
b {font-weight: bold !important;}
.strong, .em {font-weight: bold;}
span.must {vertical-align: 20%; font-size: 10px; color: #eb6877;}
input.must {background: #fff7f7 ;}
tr.must {background: #fff7f7 ;}
.red {color: #db2828;}
a.red {color: #db2828 !important;}
.gray {color: #333;}
.gray2 {color: #666;}
.blue {color: #296CA0;}

.alert {color: #ea6878; border: 1px solid #ea6878; padding: 15px; margin: 20px 0;}
.alert strong.title {font-size: 18px;}
.alert2 {color: #ea6878; border: 1px solid #ea6878; padding: 15px; background: #fceff0; margin: 5px 0; display: block;}
.alert2 strong.title {font-size: 18px;}
.information {color: #164ea6; border: 1px solid #164ea6; padding: 15px; background: #ffffff; margin: 5px 0; display: block;}
.information strong.title {font-size: 18px;}
p img.left {float: left !important; margin-right: 1em;}
p img.right {float: right !important; margin-left: 1em;}
.left,
.alignleft {float: left !important;}
.right,
.alighright {float: right !important;}
.center {margin-left: auto !important; margin-right: auto !important;}
.tl {text-align: left !important;}
.tr {text-align: right !important;}
.tc {text-align: center !important;}
.vam {vertical-align: middle !important;}
.vam td,
.vam th {vertical-align: middle !important;}
.vat {vertical-align: top !important;}
.vat td,
.vat th {vertical-align: top !important;}



/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

レイアウト

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*整列*/
.t-center { text-align: center !important; }
.t-right { text-align: right !important; }
.t-left { text-align: left !important; }
.m-center { margin:0 auto !important; }
.v-middle { vertical-align: middle !important; }

/*配置*/
.fl { float:left; }
.fr { float:right; }
.ph_l { float:left; margin:0 1rem 0 0 !important;}
.ph_r { float:right; margin:0 0 0 1rem !important;}

/* //////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

調整用

//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/*画像を幅にフィット*/
.fitImg{ width:100%; height:auto;}

.w5 {width: 5% !important;}
.w10 {width: 10% !important;}
.w15 {width: 15% !important;}
.w20 {width: 20% !important;}
.w25 {width: 25% !important;}
.w30 {width: 30% !important;}
.w35 {width: 35% !important;}
.w40 {width: 40% !important;}
.w45 {width: 45% !important;}
.w46 {width: 46% !important;}
.w47 {width: 47% !important;}
.w48 {width: 48% !important;}
.w49 {width: 49% !important;}
.w50 {width: 50% !important;}
.w51 {width: 51% !important;}
.w52 {width: 52% !important;}
.w53 {width: 53% !important;}
.w54 {width: 54% !important;}
.w55 {width: 55% !important;}
.w60 {width: 60% !important;}
.w65 {width: 65% !important;}
.w70 {width: 70% !important;}
.w75 {width: 75% !important;}
.w80 {width: 80% !important;}
.w85 {width: 85% !important;}
.w90 {width: 90% !important;}
.w95 {width: 95% !important;}
.w100 {width: 100% !important;}
.w33 {width: 33.3% !important;}

.mt-5 {margin-top: -5px !important;}
.mt-10 {margin-top: -10px !important;}
.mt-15 {margin-top: -15px !important;}
.mt-20 {margin-top: -20px !important;}
.mt-25 {margin-top: -25px !important;}
.mt-30 {margin-top: -30px !important;}
.mt-35 {margin-top: -35px !important;}
.mt-40 {margin-top: -40px !important;}
.mt-45 {margin-top: -45px !important;}
.mt-50 {margin-top: -50px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mt65 {margin-top: 65px !important;}
.mt70 {margin-top: 70px !important;}
.mt75 {margin-top: 75px !important;}
.mt80 {margin-top: 80px !important;}
.mt85 {margin-top: 85px !important;}
.mt90 {margin-top: 90px !important;}
.mt95 {margin-top: 95px !important;}
.mt100 {margin-top: 100px !important;}

.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml55 {margin-left: 55px !important;}
.ml60 {margin-left: 60px !important;}
.ml65 {margin-left: 65px !important;}
.ml70 {margin-left: 70px !important;}
.ml75 {margin-left: 75px !important;}
.ml80 {margin-left: 80px !important;}
.ml85 {margin-left: 85px !important;}
.ml90 {margin-left: 90px !important;}
.ml95 {margin-left: 95px !important;}
.ml100 {margin-left: 100px !important;}

.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr55 {margin-right: 55px !important;}
.mr60 {margin-right: 60px !important;}
.mr65 {margin-right: 65px !important;}
.mr70 {margin-right: 70px !important;}
.mr75 {margin-right: 75px !important;}
.mr80 {margin-right: 80px !important;}
.mr85 {margin-right: 85px !important;}
.mr90 {margin-right: 90px !important;}
.mr95 {margin-right: 95px !important;}
.mr100 {margin-right: 100px !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb65 {margin-bottom: 65px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb75 {margin-bottom: 75px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb85 {margin-bottom: 85px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb95 {margin-bottom: 95px !important;}
.mb100 {margin-bottom: 100px !important;}
.mb110 {margin-bottom: 110px !important;}
.mb120 {margin-bottom: 120px !important;}
.mb130 {margin-bottom: 130px !important;}
.mb140 {margin-bottom: 140px !important;}
.mb150 {margin-bottom: 150px !important;}

.pt0 {padding-top: 0px !important;}
.pt5 {padding-top: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pt15 {padding-top: 15px !important;}
.pt20 {padding-top: 20px !important;}
.pt25 {padding-top: 25px !important;}
.pt30 {padding-top: 30px !important;}
.pt35 {padding-top: 35px !important;}
.pt40 {padding-top: 40px !important;}
.pt45 {padding-top: 45px !important;}
.pt50 {padding-top: 50px !important;}
.pt55 {padding-top: 55px !important;}
.pt60 {padding-top: 60px !important;}
.pt65 {padding-top: 65px !important;}
.pt70 {padding-top: 70px !important;}
.pt75 {padding-top: 75px !important;}
.pt80 {padding-top: 80px !important;}
.pt85 {padding-top: 85px !important;}
.pt90 {padding-top: 90px !important;}
.pt95 {padding-top: 95px !important;}
.pt100 {padding-top: 100px !important;}

.pb0 {padding-bottom: 0px !important;}
.pb5 {padding-bottom: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb55 {padding-bottom: 55px !important;}
.pb60 {padding-bottom: 60px !important;}
.pb65 {padding-bottom: 65px !important;}
.pb70 {padding-bottom: 70px !important;}
.pb75 {padding-bottom: 75px !important;}
.pb80 {padding-bottom: 80px !important;}
.pb85 {padding-bottom: 85px !important;}
.pb90 {padding-bottom: 90px !important;}
.pb95 {padding-bottom: 95px !important;}
.pb100 {padding-bottom: 100px !important;}

.pr0 {padding-right: 0px !important;}
.pr5 {padding-right: 5px !important;}
.pr10 {padding-right: 10px !important;}
.pr15 {padding-right: 15px !important;}
.pr20 {padding-right: 20px !important;}
.pr25 {padding-right: 25px !important;}
.pr30 {padding-right: 30px !important;}
.pr35 {padding-right: 35px !important;}
.pr40 {padding-right: 40px !important;}
.pr45 {padding-right: 45px !important;}
.pr50 {padding-right: 50px !important;}
.pr55 {padding-right: 55px !important;}
.pr60 {padding-right: 60px !important;}
.pr65 {padding-right: 65px !important;}
.pr70 {padding-right: 70px !important;}
.pr75 {padding-right: 75px !important;}
.pr80 {padding-right: 80px !important;}
.pr85 {padding-right: 85px !important;}
.pr90 {padding-right: 90px !important;}
.pr95 {padding-right: 95px !important;}
.pr100 {padding-right: 100px !important;}

.pl0 {padding-left: 0px !important;}
.pl5 {padding-left: 5px !important;}
.pl10 {padding-left: 10px !important;}
.pl15 {padding-left: 15px !important;}
.pl20 {padding-left: 20px !important;}
.pl25 {padding-left: 25px !important;}
.pl30 {padding-left: 30px !important;}
.pl35 {padding-left: 35px !important;}
.pl40 {padding-left: 40px !important;}
.pl45 {padding-left: 45px !important;}
.pl50 {padding-left: 50px !important;}
.pl55 {padding-left: 55px !important;}
.pl60 {padding-left: 60px !important;}
.pl65 {padding-left: 65px !important;}
.pl70 {padding-left: 70px !important;}
.pl75 {padding-left: 75px !important;}
.pl80 {padding-left: 80px !important;}
.pl85 {padding-left: 85px !important;}
.pl90 {padding-left: 90px !important;}
.pl95 {padding-left: 95px !important;}
.pl100 {padding-left: 100px !important;}

.w7 { width:7% !important;}
.w8 { width:8% !important;}
.w10 { width:10% !important;}
.w12 { width:12% !important;}
.w15 { width:15% !important;}
.w17 { width:17% !important;}
.w20 { width:20% !important;}
.w25 { width:25% !important;}
.w30 { width:30% !important;}
.w33 { width:33.33% !important;}
.w35 { width:35% !important;}
.w40 { width:40% !important;}
.w50 { width:50% !important;}
.w60 { width:60% !important;}
.w560 { width:560px; margin:0 auto;}
.w580 { width:580px;}
.w600 { width:600px; margin:0 auto;}
.w650 { width:650px; margin:0 auto;}
.w700 { width:700px; margin:0 auto;}
.w750 { width:750px; margin:0 auto;}
.w800 { width:800px; margin:0 auto;}
@media screen and (max-width:600px){
	.w600 { width:100%; margin:0 auto;}
	.w650 { width:100%; margin:0 auto;}
	.w700 { width:100%; margin:0 auto;}
	.w750 { width:100%; margin:0 auto;}
	.w800 { width:100%; margin:0 auto;}
}



/*テーブル調整*/
.tbl1 {width: 100%; margin: 0 0 0px 0; padding: 0; border-collapse: collapse;}
.tbl1 th { line-height: 160%; padding: 15px 20px 15px 3px; border-bottom:1px solid #ddd; font-size: 14px;}
.tbl1 td { line-height: 160%; padding: 15px 20px 15px 3px; border-bottom:1px solid #ddd; font-size: 14px;}
.tbl1 td span { font-size:12px; display: block; line-height: 140%; margin-top: 10px;}

div + table {margin: 40px 0 0 0!important;}
table + h3 {margin: 40px 0 20px 0!important;}
table + h4 {margin: 30px 0 20px 0!important;}
figure + h3 {margin: 40px 0 20px 0!important;}
figure + h4 {margin: 30px 0 20px 0!important;}
figure + figure {margin: 20px 0 0 0!important;}

.page-conts ol { margin: 0; padding: 0 0 20px 20px;}
.page-conts ol li { list-style-type: decimal; margin: 0 0 15px 0; line-height: 180%; padding: 0;}

.page-conts ul { margin: 0; padding: 0 0 20px 20px;}
.page-conts ul li { list-style-type:disc; margin: 0 0 10px 0; line-height: 160%; padding: 0;}

/*テーブル調整*/
.spec_tbl { width:100%; margin: 0 0 30px 0; }
@media screen and (max-width:768px){
    .spec_tbl {overflow: auto; white-space: nowrap;}
    .spec_tbl::-webkit-scrollbar{height: 5px;}
    .spec_tbl::-webkit-scrollbar-track{ background: #F1F1F1;}
    .spec_tbl::-webkit-scrollbar-thumb { background: #BCBCBC;}
    /*.spec_tbl table { margin: 0 0 10px 0;}*/
    .productsPage table { margin: 0 0 10px 0;}
}






/*ニュース・テクニカルのエントリー用*/
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 { clear: both; color: #111; font-weight: 500; letter-spacing: -0.01em; line-height: 1.4; }
.entry h1 { font-size: 36px; font-size: 2.25rem; margin-bottom: 1em; margin-top: 2em; }
.entry h2 { font-size: 26px; margin-bottom: 1em; }
.entry h3 { font-size: 24px; margin-bottom: 1em; margin-top: 1.5em; }
.entry h4 { font-size: 20px; margin-bottom: 1em; margin-top: 1.5em; }
.entry h5 { font-size: 18px; font-size: 1.125rem; margin-bottom: 0.5em; margin-top: 1em; }
.entry h6 { font-size: 17px; margin-bottom: 0.5em; margin-top: 1em; }
.entry h2, .entry h3 { margin: 100px 0px 0px; padding-bottom: 20px;}
.entry .w600 { display: block; width: 600px;}
.entry a img.linkimg{ background:none!important;}
.entry a:hover img.linkimg{ background:none!important;}

.entry ul.gray { margin: 0; padding: 0;}
.entry ul.gray li { margin: 0 0 10px 0; padding: 0; list-style-type: none; line-height: 160%; padding-left: 1em; text-indent: -.7em;}
.entry ul.gray li:before {content: "• "; color:#ccc;}

.entry ul.black { margin: 0; padding: 0;}
.entry ul.black li { margin: 0 0 10px 0; padding: 0; list-style-type: none; line-height: 160%; padding-left: 1em; text-indent: -.7em;}
.entry ul.black li:before {content: "• "; color:#111;}



/* list ////////////////////////////////////////////////////////////////////////////////////////////*/
/*丸数字ol*/
ol.marusuji  { margin: 0; padding: 0;}
ol.marusuji li { list-style: none; padding-left: 1.3em; text-indent: -1.3em; font-family: 'Noto Sans JP', sans-serif; font-size: 16px; margin-bottom: 15px; line-height: 160%;}
ol.marusuji li:last-of-type { margin-bottom: 0;}
section.conts p + ol { margin-top:-10px;}

/*数字ol*/
ol.number {margin:0 0 20px 0em!important; padding:0 0 0 25px!important;}
ol.number li {list-style-type: decimal; line-height:200%; margin:0 0 0px 0px; padding:0;}

/*ドットul*/
ul.dot { margin:0 0 20px 0em!important; padding:0 0 0 25px!important;}
ul.dot li {list-style-type: disc; line-height:200%!important; margin:0; padding:0;}

ul.dot2 { margin:0 0 20px 0em!important; padding:0 0 0 40px!important;}
ul.dot2 li {list-style-type: disc; line-height:160%!important; margin:0; padding:0;}

/*スタリスクul*/
ul.asterisk { margin:0 0 20px 0em!important; padding:0 0 0 12px!important;}
ul.asterisk li {line-height:200%!important; margin:0; padding:0; padding-left:1em; text-indent:-1em; font-size: 14px;}

/*hyphenul*/
ul.hyphen { margin:0 0 20px 0em!important; padding:0 0 0 0px!important;}
ul.hyphen li {line-height:200%!important; margin:0; padding:0; padding-left:1em; text-indent:-1em; font-size: 14px; list-style-type: none;}
ul.hyphen li:before { content: "- ";}




/* Link */
.entry a { text-decoration: none; }
.entry a:hover { color: #5687c3;}

/* Text */
.entry p { margin: 0 0 1.5em; line-height: 200%; word-wrap: break-word; }
.entry p strong { font-weight: bold!important;}


/* List */
.entry ul, .entry ol { margin: 0 0 1.5em 2em; padding: 0;}
.entry li > .entry ul,
.entry li > .entry ol { margin-bottom: 0; margin-left: 1.5em;}
.entry dl { margin: 0; }
.entry dt { font-weight: 600; margin-bottom: 0.4em;}
.entry dd { margin: 0 0 1.5em 1.5em;}

/* Table */
.entry table { border-top: solid 1px #aaa; font-size: 93.8%; margin: 0 0 1.6em; width: 100%; }
.entry caption { margin-bottom: 0.6em;}
.entry table th, .entry table td { border-bottom: solid 1px #aaa; padding: 0.8em 1.2em 0.8em 0;}
.entry th { font-weight: 600; text-align: left;}

/* Media */
.entry img { height: auto; max-width: 100%; vertical-align: middle;}
.entry figure { margin: 0;}
.entry embed,
.entry iframe,
.entry object { max-width: 100%;}


/* Alignments */
.entry .aligncenter,
.entry .alignleft,
.entry .alignright { margin-bottom: 1.5em;}
.entry .alignleft { display: inline; float: left; margin-right: 1.5em; }
.entry .alignright { display: inline; float: right; margin-left: 1.5em; }
.entry .aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }

/* Caption */
.entry .wp-caption { color: #777; font-size: 93.8%; font-style: italic; margin-bottom: 1.6em; max-width: 100%; }
.entry .wp-caption img[class*="wp-image-"] { display: block; margin: 0.4em auto 0;}
.entry .wp-caption-text { text-align: center;}
.entry .wp-caption .wp-caption-text { margin: 0.8em 0;}




.pagelink span {margin: -100px 0 0 0!important; padding: 100px 0 0 0!important;}

.pagelink2 {margin: -100px 0 0 0!important; padding: 100px 0 0 0!important;}





.clm03 { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
.clm03 div,
.clm03 a { display: block; margin-bottom:20px; width:30%;}
.clm03::after { content:""; display: block; width:30%;}
.clm03 div:nth-last-child(1),
.clm03 div:nth-last-child(2),
.clm03 a:nth-last-child(1),
.clm03 a:nth-last-child(2) { margin-bottom:0px;}
@media screen and (max-width:600px){
	.clm03 div,
	.clm03 a { display: block; margin-bottom:20px; width:48%;}
	.clm03::after { display: none;}
	.clm03 div:nth-last-child(1),
	.clm03 div:nth-last-child(2),
	.clm03 a:nth-last-child(1),
	.clm03 a:nth-last-child(2) { margin-bottom:0px;}
}

.clm02 { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; justify-content:space-between;}
.clm02 div,
.clm02 a { display: block; margin-bottom:20px; width:48%;}
.clm02 div:nth-last-child(1),
.clm02 div:nth-last-child(2),
.clm02 a:nth-last-child(1),
.clm02 a:nth-last-child(2) { margin-bottom:0px;}




